.wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.container {
    width: var(--default-layout-width);
    display: flex;
    padding: var(--default-layout-horizontal-space);
}

.content {
    flex: 1;
}